#!/usr/bin/env sh
set -exu
command -v apk && apk update && apk add curl
command -v apt && apt update && apt install -y curl
python -m pip install --upgrade pip wheel
python -m pip install --upgrade -r requirements.txt
python -m pip install --upgrade safety
